# avstantso: react-model

React model data and components based on @avstantso/node-or-browser-js--model-core, @avstantso/node-or-browser-js--client-lib, @avstantso/react--data and @avstantso/react--components